{
  "embeds": [
    {
      "title": "RTMP Stream Online!",
      "description": "Ein RTMP Stream ist jetzt online! Wenn du ihn dir anschauen willst, kannst du dies mit dem VLC Media Player tun.\nÖffne dazu den VLC Media Player, klicke oben links auf Medien und wähle Netzwerkstream. Dort trägst du dann folgene Adresse ein:\n\n%%adresse%%\n",
      "color": 2139936,
      "author": {
        "name": "RTMP Noticer",
        "url": "https://clatza.dev/Christopher/Discord-RTMP-Notice.git",
        "icon_url": "https://files.clatza.dev/Icons/git.png"
      },
      "image": {
        "url": "%%vorschau%%"
      }
    }
  ],
  "username": "RTMP Noticer",
  "avatar_url": "https://files.clatza.dev/Icons/vlc.png"
}